{% extends "base.html" %}
{% load static %}
<link rel="stylesheet" href="{% static 'nav-style.css' %}" type = "text/css"/>

{% block content %}

    <title>Service error</title>

            <center>
            <h1>500</h1>
        <h2>Ooops.. Sorry for the inconvenience, we're working on it</h2>
        <h2>Please come back later</h2>
            </center>

{% endblock content%}